[opensuse] update kde 4.1.1 to 4.1.2 factory repo



All the 4.1.2 files seem to be there as yast tells me in the
installed/available dialogue but when I choose all in this list>update if
newer version available I get hundreds of 'nothing provides' error usually
because libqt4-x11>=4.4.3 needed by kdebase4-runtime-4.1.2.44.2.i586

I'm running a 64 bit amd with opensuse 11 x86_64

Shouldn't Yast handle the dependencies for me? I'm thinking that I must now
manually update qt. But from where?

Can anyone help me?

Lynn x
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx